port: 8101
name: copter-train
version: 1.0.0

jwt: 
  timeoutHour: 168
  realm: copter-train
  key: copter-train_secret_xxx

redis:
  addr: 127.0.0.1:6379
  password: ""
  db: 0

nats:
  url: nats://127.0.0.1:4222
  maxReconnect: 1000
  reconnDelaySecond: 5

log:
  fileName: copter-train.log
  level: 1
  serviceName: copter-train

configer:
  mongo: copter-mongo
  redis: copter-redis



